+ New Ticket

Aginity workbench for redshift unable to connect to AWS Redshift after monthly Microsoft Security patch.

Comments

3 comments

  • Official comment
    Avatar
    Eli Weine

    Hello all, there is currently no way to force Workbench to use TLS 1.1 or TLS 1.2. We are currently working on ways to improve our connectivity to Redshift like supporting Amazon Redshift's ODBC driver, so please stay tuned!

    Comment actions Permalink
  • Avatar
    Sandy McCleary

    Hello There,

    I wanted to see what the next steps would be in terms of getting the connection up and running again.  If you could help provide details instructions that would be great!  

    Thanks!

    0
    Comment actions Permalink
  • Avatar
    sreenivasa vennapusa

    Thank you for update.  Please let me know what additional info you need. If possible i can do screen sharing too. Basically I would like to know how to force aginity to use TLS 1.1 or TLS 1.2. Any help is appreciated.

     

     

    0
    Comment actions Permalink

Please sign in to leave a comment.